BODY {background-color: #2716C0; font-size: 125%; color: red; font-family: Arial, Tahoma, Helvetica, sans-serif}
TR {font: 10pt "Arial, Helvetica, sans-serif"; color: red}
H1 {font: 30pt "Arial, Helvetica, sans-serif"; color: red; font-weight: bold; text-align: center}
H2 {font: 20pt "Arial, Helvetica, sans-serif"; color: blue; background: cyan; font-style: italic; font-weight: bold}
H3 {font: 15pt "Arial, Helvetica, sans-serif"; color: blue; background: cyan; font-style: italic; font-weight: bold}
H4 {font: 25pt "Arial, Helvetica, sans-serif"; color: black; font-weight: bold; font-style: italic}
H5 {font: 13pt/37px "Arial, Helvetica, sans-serif"; color: blue; font-family: Arial, Tahoma, Helvetica, sans-serif;}
H6 {font: 18pt/40px "Arial, Helvetica, sans-serif"; color: white}



